.node {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 22px;
    color: #404040;
}

.node ul li {
    list-style: disc;
}

.node.page {
    margin: 0 10px;
    padding: 0 3%;
}

.node.page h1 {
    color: #323f52;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.node.page .node-date {
    margin-bottom: 15px;
    font-size: 16px;
    color: #777;
}

.node.page .field-name-body a,
.node.page .social-links a {
    color: #333366;
    font-size: 16px;
    text-decoration: underline;
}

.node.page .content {
    margin-bottom: 20px;
}

.node .field-name-field-image-author {
    font-size: 12px;
}

.node-teaser {
    width: 25%;
    padding: 0;
    margin-right: -3px;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
}

.node-teaser .node-date {
    color: #777;
    font-size: 11px;
}

.node-teaser .content {
    margin: 0 10px;
}

.node-teaser .field-name-field-image img {
    width: 100%;
    height: auto;
    display: block;
}

.node-teaser .field-name-body {
    padding: 0;
}

.node.page .field-name-body {
    margin-top: 20px;
}

.region-content .block .node h2 a {
    font-size: 12px;
    color: #333366;
    text-decoration: none;
}

.node.page .image {
    margin-bottom: 20px;
}

.node.page .field-name-field-author {
    float: right;
    margin: 0;
    font-size: 12px;
    font-style: normal;
    color: #777;
}

.node.page img {
    max-width: 100%;
    height: auto;
}

.node iframe {
    max-width: 100%;
}

.node .field-name-field-images .field-item {
    display: inline-block;
    vertical-align: top;
}

.node .field-name-field-sections {
    margin: 10px 0;
}

.node .print {
    float: right;
}

.node .share {
}

.node .yashare-auto-init {
    float: left;
    margin-left: -5px;
}

.node .flex-direction-nav .flex-prev,
.node .flex-direction-nav .flex-next {
    display: block;
    width: 50px;
    height: 50px;
    padding-top: 10px;
}

#page-print .node {
    margin-bottom: 10px;
}

#page-print h1 {
    margin: 5px 0;
    font-size: 20px;
}

#page-print .field-name-field-author {
    float: right;
}

#page-print .node-date {
    margin: 5px 0;
}

#page-print .url {
    margin-top: 10px;
}

#logo-print {
    width: 254px;
    height: 51px;
    /*background: url('../images/logo-print.png') no-repeat;*/
}

.share-icon {
    width: 16px;
    height: 16px;
    margin-top: 6px;
    display: inline;
    float: left;
    background: url('../images/share_icon.png') no-repeat scroll 0 99px transparent;
}

.share-lj {
    background-position: 0 -34px;
}

#vk_comments > iframe {
    opacity: 0.75;
}